.el-tabs__nav-wrap::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #E4E7ED;
    z-index: 1;
}

.el-carousel .el-carousel__container {
    height: 460px
}

.el-carousel__item {
    position: relative;
}

.el-carousel__item img {
    width: 100%;
    height: 100%;
}

.el-carousel .el-carousel__container .banner-title {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

.el-carousel .el-carousel__container .banner-title h1 {
    margin-bottom: 1%;
    font-size: 3.75rem;
    font-weight: 700;
}

.el-carousel .el-carousel__container .banner-title p {
    font-size: 1.875rem;
    margin-bottom: 1%;
}

.el-main {
    margin-bottom: 3%;
}

.el-main,
.el-tabs__header .el-tabs__nav-wrap,
.el-tabs__content {
    padding: 0 15%;
}

.el-tabs__header {
    background-color: #F5F5F5;
}

.el-tabs__content .el-tab-pane ul li {
    display: flex;
    cursor: pointer;
    margin-top: 2%;
    align-items: stretch;
}

.el-tabs__content .el-tab-pane ul li img {
    margin-right: 5%;
    border: 1px solid #ccc;
    width: 172px;
}

.el-tabs__content .el-tab-pane ul li .news-list h3 {
    font-size: 1.5rem;
    color: #181818
}

.el-tabs__content .el-tab-pane ul li .news-list h3:hover {
    color: #0066FF
}

.el-tabs__content .el-tab-pane ul li .news-list {
    line-height: 2rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.el-tabs__content .el-tab-pane ul li .news-list .news-text {
    font-size: 1.125rem;
    color: #333333;
    margin: 2% 0;
}

.el-tabs__content .el-tab-pane ul li .news-list .news-text p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.el-tabs__content .el-tab-pane ul li .news-list .news-time {
    text-align: end;
    font-size: 1.125rem;
    color: #999999
}

.el-pagination {
    display: flex;
    justify-content: center;
    margin-top: 5%;
}

.el-pagination.is-background .el-pager li:not(.disabled).active {
    background: linear-gradient(315deg, #2962FF 0%, #0091EA 100%);
}